
*
{
	margin: 0;
}

html, body
{
	height: 100%;
	width:100%;
	color: #eee;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: url(/images/SignUpbg_db.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
}

h2{
	font: normal 10pt Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size:1.2em;
}

a:link {color:#3793a5; text-decoration:none;}
a:visited {color:#3793a5; text-decoration:none;}
a:hover {color:#46a5b7; text-decoration:none;}
a:active {color:#46a5b7; text-decoration:none;}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 100%;
	margin: 0 auto -60px;
}

.container {
	margin: 0 auto;
	width:40%;
}

.form{
	margin: 0 auto;
	width:75%;
	opacity:0.9;
	background-color:#222;
	border: 3px solid #111;
	overflow:hidden;
	margin-bottom:30px;
	position: relative;
}

.formWrapper{
	padding:6%;
}

.logo{
	text-align:center;
}

.logo img {
	border: none;
}

.title{

	height: 78px;
	z-index: 1;
	position: relative;
	float: center;
	overflow:hidden;
	padding: 15px;
	text-align: center;
}

.footer, .push {
	height: 60px;
}

.footer {
	text-shadow: 1px 1px #000;
	text-align:center;
	width:100%;
	padding-bottom: 20px;
}

.footer img {
	margin-top:-20px;
}

.terms{
	width:100%;
	text-align:center;
	font-size:11px;
	margin-top:12px;
}

 /*Custom Fields*/

#user.valid {
	border: 2px solid #a2b733;
}

#user.invalid {
	border: 2px solid #d44242;
}

 #firstName {
	width:41.5%;
	float:left;
	margin-right:2%;
 }

 #lastName {
	width:41.5%;
	float:left;
	margin-left:2%;
 }

 .tooltip-text {
 	font-size: 13px;
 	line-height: 14px;
 }

input[type="text"], input[type="password"]{

	width:92%;
    padding: 2%;
    border: 1px solid #ccc;
	font-weight:bold;
	color:#333;
	font-size:14px;
	margin-bottom:1.2em;
	background-color: white;

    /*Applying CSS3 gradient*/
    background: -moz-linear-gradient(center top , #FFFFFF,  #EEEEEE 1px, #FFFFFF 20px);
    background: -webkit-gradient(linear, left top, left 20, from(#FFFFFF), color-stop(5%, #EEEEEE) to(#FFFFFF));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#FFFFFF');

    /*Applying CSS 3radius*/
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;

    /*Applying CSS3 box shadow*/
    -moz-box-shadow: 0 0 2px #DDDDDD;
    -webkit-box-shadow: 0 0 2px #DDDDDD;
    box-shadow: 0 0 2px #DDDDDD;

}
input[type="text"]:hover
{
    border:1px solid #cccccc;
}
input[type="text"]:focus
{
    box-shadow:0 0 2px #FFFE00;
}


 /*Custom Button*/

 .button {
	text-align:center;
	width:100%;
 }

input[type="submit"]
{
	padding: 3% 6% !important;
	font-size: 18px !important;
	background-color: #c38f04;
	font-weight: bold;
	text-shadow: 1px 1px #823900;
	color: #fff;
	border-radius: 4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #b98805;
	cursor: pointer;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

input[type="submit"]:hover{
	background-color: #cb9913;
}


img, object, embed {
	max-width: 100%;
}

img {
	height: auto;
}

.downloads {
	margin-bottom: 30px;
	display: none;
	position: relative;
}

.downloadBTN {
	border-radius: 4px;
	height: 65px;
	margin-bottom: 10px;
	font-size: 17px;
	font-weight: bold;
}

.OSicons {
	height: 65px;
	z-index: 1;
	position: relative;
	float: center;
	opacity:0.9;
	overflow:hidden;
	margin-top:20px;
	padding: 15px;
	text-align: center;
}

.OSdetails {
	float: center;
	width: 70%;
	margin: 9px 10% 0 15%;
	text-align: center;
}

.red {
	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top, #a90329 0%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a90329 0%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a90329 0%,#6d0019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a90329 0%,#6d0019 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a90329 0%,#6d0019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
	color: #ffafbc !important;
}

.red:hover {
	background: #c14554; /* Old browsers */
	background: -moz-linear-gradient(top, #c14554 0%, #b23941 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c14554), color-stop(100%,#b23941)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c14554 0%,#b23941 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c14554 0%,#b23941 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c14554 0%,#b23941 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c14554 0%,#b23941 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c14554', endColorstr='#b23941',GradientType=0 ); /* IE6-9 */
	color: #ffffff !important;
}

.red span {
	color: #ff3e50 !important;
}

.red:hover span {
	color: #ffafbc !important;
}

.purple {
	background: #5e03a8; /* Old browsers */
	background: -moz-linear-gradient(top, #5e03a8 0%, #31006d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e03a8), color-stop(100%,#31006d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5e03a8 0%,#31006d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5e03a8 0%,#31006d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5e03a8 0%,#31006d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5e03a8 0%,#31006d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e03a8', endColorstr='#31006d',GradientType=0 ); /* IE6-9 */
	color: #d7afff !important;
}

.purple:hover {
	background: #7545c1; /* Old browsers */
	background: -moz-linear-gradient(top, #7545c1 0%, #5336aa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7545c1), color-stop(100%,#5336aa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7545c1 0%,#5336aa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7545c1 0%,#5336aa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7545c1 0%,#5336aa 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7545c1 0%,#5336aa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7545c1', endColorstr='#5336aa',GradientType=0 ); /* IE6-9 */
	color: #ffffff !important;
}

.purple span {
	color: #b93eff !important;
}

.purple:hover span {
	color: #d7afff !important;
}

.blue {
	background: #035fa5; /* Old browsers */
	background: -moz-linear-gradient(top, #035fa5 0%, #00476d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#035fa5), color-stop(100%,#00476d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #035fa5 0%,#00476d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #035fa5 0%,#00476d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #035fa5 0%,#00476d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #035fa5 0%,#00476d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#035fa5', endColorstr='#00476d',GradientType=0 ); /* IE6-9 */
	color: #afdeff !important;
}

.blue:hover {
	background: #4480bf; /* Old browsers */
	background: -moz-linear-gradient(top, #4480bf 0%, #3971ad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4480bf), color-stop(100%,#3971ad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4480bf 0%,#3971ad 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4480bf 0%,#3971ad 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4480bf 0%,#3971ad 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4480bf 0%,#3971ad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4480bf', endColorstr='#3971ad',GradientType=0 ); /* IE6-9 */
	color: #ffffff !important;
}

.blue span {
	color: #3eb0ff !important;
}

.blue:hover span {
	color: #afdeff !important;
}

#nickcheckWrapper {
	position: relative;
}

#nickcheck {
	position: absolute;
	top: -48px;
	right: 23px;
	width: 26px;
}

#nickcheck.pass {
	background-image: url("/images/validator.png");
	background-repeat: no-repeat;
	height: 26px;
}

#nickcheck.fail {
	background-image: url("/images/validator.png");
	background-repeat: no-repeat;
	background-position: -26px 0px;
	height: 26px;
}

.spinner {
	background-image: url("/images/ajax-loader.gif");
	background-repeat: no-repeat;
	height: 32px;
	width: 32px;
	display: none;
	margin: 7px auto 0px;
	padding-bottom: 7px;
}

a.system:link, a.system:visited, a.system:active {
	color:#eee;
	font-weight: bold;
	font-size: 16px;
	text-shadow: 1px 1px #000;
}

a.system:hover {
	color:#ddd;
}

.error {
	position: fixed;
	width: 100%;
	max-width: 100%;
	top: 0 !important;
	left: 0 !important;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.error .qtip-content {
	text-align: center;
}

.emailVerify {
	text-shadow: 1px 1px #000;
	margin: 10px 0px 15px;
}

#homeLink {
	width: 96%;
	text-align: center;
	background-color: #222;
	padding: 2%;
	border-radius: 5px;
	opacity: 0.9;
	margin-top: 30px;
}

#homeLink a {
	color: #eee;
}

/* Smaller screens */

@media only screen and (max-width: 1380px) {

	body {
	font-size: 0.9em;
	line-height: 1.5em;
	}

	.form{
	width:100%;
}

	.OSdetails {
		margin: 10px 5% 0px 20%;
		font-size: 15px;
	}

	}


/* Tablets */
@media only screen and (max-width: 1028px) {

	.container {
	width:40%;
	}

	.form{
	width:100%;
	}

	.OSdetails {
		margin: 10px 0px 0px 20%;
		line-height: 18px;
	}

	}


/* Mobile */

@media handheld, only screen and (max-width: 600px) {

	body {
	font-size: 14px;
	-webkit-text-size-adjust: none;
	}

	.container {
	width:90%;
	}

	.form{
	width:100%;
	}

	.tooltip-box {
		position: fixed;
		width: 100%;
		max-width: 100%;
		top: 0 !important;
		left: 0 !important;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}

	.tooltip-box .qtip-content {
		text-align: center;
	}


	.OSdetails {
		margin: 5px 4% 0px 26%;
	}
}
#recaptcha_area
{
	margin: 10px auto;
}